*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body,
.st-container,
.st-pusher,
.st-content {
	height: 100%;
	width: 100%;
}

.st-content {
	overflow-y: scroll;
	/*background: #f3efe0;*/
}

.st-content,
.st-content-inner {
	position: relative;
}

.st-container {
	position: relative;
	overflow: hidden;
}

/* General styles for all menus */
.cbp-spmenu {
	position: fixed;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 280px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -280px;
	z-index: 999999;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 280px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* content style */
#cbp-spmenu-s1 {
	background: none repeat scroll 0 0 #dcd8d4;
}

#cbp-spmenu-s1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#cbp-spmenu-s1 h2 {
	margin: 0;
	padding: 1.4em 1em;
	/*color: rgba(0,0,0,0.4);*/
	color: #ffffff;
	text-shadow: 0 0 1px rgba(0,0,0,0.1);
	font-weight: 300;
	font-size: 1.5em;
}

#cbp-spmenu-s1 ul li a {
	display: block;
	padding: 1em 1em 1em 1.2em;
	outline: none;
	box-shadow: inset 0 -1px rgba(0,0,0,0.2);
	color: #726d62;
	text-transform: uppercase;
	text-shadow: 0 0 1px rgba(255,255,255,0.1);
	letter-spacing: 1px;
	font-weight: 400;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}

#cbp-spmenu-s1 ul li:first-child a {
	box-shadow: inset 0 -1px rgba(0,0,0,0.2), inset 0 1px rgba(0,0,0,0.2);
}

#cbp-spmenu-s1 ul li a:hover, .st-menu ul li a.active {
	background: rgba(0,0,0,0.2);
	box-shadow: inset 0 -1px rgba(0,0,0,0);
	color: #fff;
}

/*
.st-effect-4.st-menu-open .st-effect-4.st-menu {overflow-y: auto;}
.st-menu::-webkit-scrollbar {display: none;}
*/

/*Added submenu*/
.drop-open {display: block !important;}
#cbp-spmenu-s1 i {font-size: 11px;}


#cbp-spmenu-s1 ul li ul li a {color: #000; font-weight: normal; box-shadow: none!important; padding-left: 40px;}
#cbp-spmenu-s1 ul li ul {border-bottom: 1px #afaca8 solid; margin: 15px 0 10px 18px;}
#cbp-spmenu-s1 ul li ul li a {color: #000; font-weight: normal; border-left: 4px #afaca8 solid; border-top: 1px #afaca8 solid;}
